/* $TopStyle:URL=http://web.lavanguardia.es/css/MacCss.css$ */

.H10pD60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DD6600;
	text-decoration: none;
}
.H10p6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.H10p900 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
}
.T16p025 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #002255;
	text-decoration: none;
}
.T24p025 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #002255;
	text-decoration: none;
}
.T16p2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #222222;
}
.H12p0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.H12p025 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002255;
	text-decoration: none;
}
.Euro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
}
.T13p025 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #002255;
	text-decoration: none;
}
.p10p {
	font-size: 10px;
}
.T17p025 {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #002255;
	text-decoration: none;
}
.T14p025 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #002255;
	text-decoration: none;
}
.T14p2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #222222;
	line-height: normal;
}
.T18p025 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #002255;
	text-decoration: none;
}
.T20p025 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #002255;
	text-decoration: none;
}
.H10p0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.H9p6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
.T12p025 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #002255;
	text-decoration: none;
}
.T10p {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.T12p {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.H10p025 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #002255;
	text-decoration: none;
}
.butonsok {
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	padding: 2px;
	margin: 0px;
	background-color: #FFFFFF;
}
.H13p0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.H10p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.T18p2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #222222;
}
.H14p0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.H11p0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.H11pF {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.T22p025 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #002255;
	text-decoration: none;
}
.H16pf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
.H14pf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.H16p0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.H18pF {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.H12pF {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.b1b {
	border: 1px solid #CCCCCC;
}
.H12pD60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DD6600;
	text-decoration: none;
}
.H11pD60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DD6600;
	text-decoration: none;
}
.T12p0 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.butonsokNS {
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}
.H10pF {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.H11p025 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #002255;
	text-decoration: none;
}
.H11p2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222222;
	text-decoration: none;
}
.Promo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
}
.TsmallWhite {

	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: #F6F4F4;
	text-decoration: none;
}
.Tmedium {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #002255;
	text-decoration: none;
}
.fecha1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #002255;
	text-decoration: none;
}
.Hsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
}
.Hx-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
}
.Hxx-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-decoration: none;
}
.Hxx-small-r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-decoration: none;
	color: #990000;

}
.Tx-small {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	color: #000000;
	text-decoration: none;
}
.Txx-small {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	color: #000000;
	text-decoration: none;
}
.Tsmall {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: #000000;
	text-decoration: none;
}
.BodyPiece {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.BodyPieceGris {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
.TsmallGrayBG {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: #002255;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	background-color: #EEE9FE;

}
.Hxx-smallOp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-decoration: none;
	background-color: #F4F4F4;

}
.formstyle {
	border: 0px;
	margin: 0px;
}
.MenuLateralTexto { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000091; text-decoration: none; }
